server:
  port: 6666
spring:
  application:
    name: MT2QL
  #数据源配置
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://134.175.126.60:43306/MT2QL?characterEncoding=utf-8&useSSL=true&serverTimezone=GMT%2B8
    username: root
    password: mysql_xWbMcG
  #redis配置
  redis:
    host: 134.175.126.60
    port: 46379
    database: 0
    timeout: 1800000
    lettuce:
      pool:
        max-active: 20
        #最大阻塞等待时间(负数表示没限制)
        max-wait: -1
        max-idle: 5
        min-idle: 0
    password: jhkdjhkjdhsIUTYURTU_HQw7tC  # 文件上传
config:
  WX_BASE_URL: http://134.175.126.60:30001
  QL_BASE_URL: http://134.175.126.60:35700
